<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/commonui_text_action_top">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center"
        android:paddingStart="28dp"
        android:paddingEnd="28dp"
        android:textColor="@color/color_FF8A8F99"
        android:textSize="14sp"
        app:layout_constraintBottom_toTopOf="@id/scroll"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <View
        android:id="@+id/v_title_bottom"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_FFE9E9E9"
        app:layout_constraintTop_toBottomOf="@id/tv_title" />

    <ScrollView
        android:id="@+id/scroll"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        app:layout_constraintBottom_toTopOf="@id/btn_cancel"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/v_title_bottom"
        app:layout_goneMarginBottom="0dp">

        <LinearLayout
            android:id="@+id/ll_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" />
    </ScrollView>

    <View
        android:id="@+id/line1"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_FFE9E9E9"
        app:layout_constraintBottom_toTopOf="@id/btn_cancel"
        tools:visibility="visible" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_cancel"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:paddingStart="28dp"
        android:paddingEnd="28dp"
        android:text="@string/commonui_cancel"
        android:textColor="@color/color_FF8A8F99"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>